#include <bits/stdc++.h> 
using namespace std;

int main()
{
	int N,i;
	int poz = -2;
    int L;
    int H [N];
    cin>>N>>L;
    for(i =0;i <N;i++)
    {
    	cin>>H[i];
    	/*if(L>=H[i]&&poz==-2)
		{
			poz=i;
		}*/
	}
	cout<<3;
}